{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "agp:settings_recipe"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"EXE",
			"XTX",
			"EXE"
		],
		"key": {
			"X": {
				"item": "minecraft:iron_ingot"
			},
			"T": {
				"item": "minecraft:diamond"
			},
			"E": {
				"item": "minecraft:redstone"
			}
		},
		"result": {
			"item": "agp:settings"
		}
	}
}